<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="styles/index.css" rel="stylesheet">
    <link href="assets/myIcon.png" rel="icon" type="image/png">
    <title>Fajny Hosting</title>
</head>
<body>
<div class="menu">
    <a href="#co-oferujemy">Co oferujemy?</a>
    <a href="#cms">CMS</a>
    <a href="#oferta">Oferta</a>
</div>
<div class="header dotted-background">
    <h1>
        <p>FAJNY</p>
        <p>HOSTING</p>
    </h1>
</div>
<div class="main-container-flex-wrapper">
    <div class="main-container">
        <div class="left-container"></div>
        <div class="middle-container">
            <h2 id="co-oferujemy">Co oferujemy?</h2>
            <hr>
            <ul>
                <li>Nielimitowaną przepustowość sieci</li>
                <hr>
                <li>Nielimitowaną pojemność dysku SSD o szybkości 6GB/s</li>
                <hr>
                <li>Darmową domenę</li>
                <hr>
                <li>Zabezpieczenie SSL</li>
                <hr>
                <li>Gwarancję zwrócenia pieniędzy przed minięciem 45 dni od zakupu</li>
                <hr>
            </ul>
        </div>
    </div>
    <div class="break dotted-background"></div>
    <div class="main-container">
        <div class="left-container"></div>
        <div class="middle-container">
            <h2 id="cms">CMS</h2>
            <hr>
            <p>Częscią naszego pakietu jest także nasz własny system CMS! A w jego skład wchodzi...</p>
            <ul>
                <li>Ponad 100 szablonów do wyboru</li>
                <hr>
                <li>Zaawansowany system CMA (oparty na modułach) i CDA</li>
                <hr>
                <li>Panel kontrolny</li>
                <hr>
                <li>Możliwość edycji strony po opublikowaniu</li>
                <hr>
                <li>Optymalizacja dla wyszukiwarek</li>
                <hr>
                <li>Wsparcie techniczne</li>
                <hr>
                <li>Zintegrowany menedżer plików</li>
            </ul>
        </div>
    </div>
    <div class="last break dotted-background"></div>
    <div class="main-container">
        <div class="left-container"></div>
        <div class="middle-container">
            <h2 id="oferta">Oferta</h2>
            <hr>
            <div class="flex-container">
                <div class="dotted-border">
                    <button>Wersja próbna</button>
                </div>
                <div class="dotted-border">
                    <button class="after-button">Pełna wersja</button>
                </div>
            </div>
        </div>
    </div>
    <div class="footer"></div>
</div>
</body>
</html>